/* CSS Document */

.landing-page .landing-page-header-row {

}

.landing-page-header-block h1 span {
    display: block;
    margin: auto;
    margin-bottom: -1px;
    text-align: center;
    font-weight: 800;
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    text-shadow: 0px 2px 2px #1d1a1a;
}
.landing-page-header-block h2 {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 24px !important;
    text-align: center;
    margin-top: -25px;
    color: #fff;
    text-shadow: 1px 2px 2px #1d1a1a;
}
.landing-page-header-row {
	background: url('images/landing-page-header-transparent-gradient.png') repeat local top left,transparent url('https://www.theunitutor.com/wp-content/uploads/2015/09/landing-page-female-background.jpg') no-repeat local center top;
	background-position: center !important;
	background-size: cover !important;
    margin-bottom: 0;
    padding-top: 40px;
    padding-bottom: 10px;
}
.white-text-block-left {
    color: #fff;
    font-size: 17px;
    margin-top: 37px;
    line-height: 26px;
    width: 650px;
}
.white-text-block-left ul {
	overflow: hidden;
    margin-top: 30px;
    margin-bottom: 30px;
}
.white-text-block-left ul li {
	color: #fff;
	background: url(https://www.theunitutor.com/wp-content/uploads/2015/09/icon-blue-checkmark.png) no-repeat;
    background-position: 0 5px;
    padding-left: 5%;
    width: 45%;
	float: left;
	font-weight: bold;
}
.landing-page-form .essay-icon {
	position: absolute;
    left: 0;
    top: 55px;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
    border-radius: 100px;
    background: #fff;
    color: #03a9f4;
    font-size: 33px;
    line-height: 60px;
    text-align: center;
    text-shadow: none;

}




.full-width-blue-band {
	background: url('images/landing-page-blue-band.png');
	height: 18px;
	background-repeat: no-repeat;
    margin-top: -8px;
	margin-bottom: 0;
}
.custom-breadcrumb {
	background-color: #f7f7f7;
	padding-top: 13px;
    padding-bottom: 14px;
}
.custom-breadcrumb a,
.custom-breadcrumb span {
	font-family: 'Roboto', sans-serif;
    font-size: 14px;
	color: #03a9f4;
}
.custom-breadcrumb .breadcrumbs .trail-items li a,
.custom-breadcrumb .breadcrumbs .trail-items li span,
.custom-breadcrumb .breadcrumbs .trail-items li::after {
	color: #03a9f4;
}
.landing-page-form {
    width: 430px;
    float: right;
	/*background-color: #fff;*/
    padding-left: 35px;
    padding-right: 35px;
    border-radius: 5px;
}
.landing-page-form-header {
	background-color: #03a9f4;
    text-align: center;
    color: #fff;
    margin-left: -35px;
    margin-right: -35px;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 21px;
    padding-bottom: 30px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	box-shadow: 0px 1px 0px #e1e1e1;
	margin-bottom: 10px;
}
.landing-page-form-button {
	background-color: #ff6600;
}


/* Form */
.landing-page-form  input.name, .landing-page-form  input.email {
    height: 49px;
    padding-top: 0px;
    padding-bottom: 2px;
    padding-left: 72px;
    width: 288px;
    border-radius: 5px;
    border: 1px solid #ebebeb;
    /* background-color: #fbfbfb!important; */
    color: #8c8c8c;
    font-size: 16px;
    text-align: left;
    margin: 12px 0 0 0;
	background-color: #fbfbfb;
    font-family: "Open Sans";
    color: #989898;
    font-size: 16px;
    margin: 12px 0 0 0;
}
.landing-page-form .selectize-control {
	padding-top:12px;
}
.landing-page-form .continue {
    margin-top: 27px!important;
}
.landing-page-form .raw-html-form-container {
	margin-bottom: 0;
}
.landing-page-form .small-note-form {
	padding-top: 13px;
}
.antivirus-secured {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px !important;
}
.antivirus-secured img {
	padding-left: 10px;
	padding-right: 10px;
}
.credit-card-icons {
	text-align: center;
}
.order-now-mentions {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight:300;
	color: #252525;
	padding-top: 15px;
}

.order-now-mentions p {
    margin-bottom: 30px;
    line-height: 20px;
}
.landing-page-form .privacy-mention {
	margin-bottom: 0;
}
.form-name-image:before, .form-email-image:before, .form-country-image:before, .form-service-image:before  {
    display: block;
    position: absolute;
    left: 0;
    top: 20px;
    z-index: 10;
    width: 59px;
    height: 39px;
    border-right: 1px solid #e2e2e2;
    color: #03a9f4;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-size: 21px;
    line-height: 39px;
    text-align: center;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.landing-page-form .button-submit-form-top {
    text-align: center;
}
.landing-page-form  h2 {
    font-size: 26px;
    font-weight: bold;
}
.landing-page-form  h3{
    font-size: 16px;
    font-weight: normal;
}

.landing-page-headline-group {
	margin-top: 41px;
    background: url(images/background-line-2.png) no-repeat;
    background-position: center;
	padding-bottom: 5px;
}
.landing-page-headline-group .wpb_raw_html {
	margin-bottom: 3px;
}
.landing-page-headline-group h1, .landing-page-headline-group .like-h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size:36px;
	text-transform: uppercase;
	color: #333;
}
.landing-page-headline-group h2, .landing-page-headline-group .like-h2 {
	font-size:24px;
	text-align: center;
}
.landing-page-header-row .landing-page-header-block {
    background: url(images/background-line.png) no-repeat;
    background-position: center;
}
.included-in-every-order-row {
	border-bottom: 1px solid #ccc;
    padding-bottom: 52px;
	margin-bottom: 64px;
}
.included-in-every-order-row ul {
	overflow: hidden;
	margin-botom: 30px;
}
.included-in-every-order-row ul li {
	background: url(https://www.theunitutor.com/wp-content/uploads/2015/09/icon-blue-checkmark.png) no-repeat;
	background-position: 0 5px;
	padding-left: 35px;
    color: #000;
    width: 30%;
    float: left;
    display: block;
	margin-bottom: 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: 600;
}
.included-in-every-order-row ul li:nth-child(3n + 1) {
	clear: both;
}

.landing-page .big-icons-row .wpb_single_image .wpb_wrapper {
	width: 100%;
    text-align: center;
}
.landing-page .big-icons-row {
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 126px;
}
.landing-page .big-icons-row .wpb_single_image {
	margin-bottom: 30px;
}
.transparent-pricing {
	padding-top: 20px;
    padding-bottom: 20px;
}
.transparent-pricing .undergraduate, .transparent-pricing .masters {
	border-radius: 5px;
	box-shadow: 0px 0px 10px #888;
	padding: 0 30px 30px 30px;
	width: 435px;
    overflow: hidden;
	color: #d8d8d8;
	text-align:center;
}
.transparent-pricing .undergraduate {
	margin-right: 10px;
}
.transparent-pricing .masters {
	margin-left: 10px;
}
.transparent-pricing .undergraduate .section-headline, .transparent-pricing .masters .section-headline {
	background-color: #c7c7c7;
    color: #fff;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    margin-left: -30px;
    margin-right: -30px;
    text-align: center;
    padding: 15px 30px;
	border-bottom: 5px solid #b4e5fc;
	font-weight: normal;
    margin-bottom: 27px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.transparent-pricing .undergraduate .section-headline h3, .transparent-pricing .masters .section-headline h3 {
	font-weight: 600;
}
.transparent-pricing .side-column {
	width: 150px;

}
.active-transparent-pricing p {
	color: #333;
}
.active-transparent-pricing .section-headline {
	background-color: #444444 !important;
	border-bottom: 5px solid #03a9f4 !important;
}
.transparent-pricing .section-content {
	margin-left: -30px;
	padding-left: 30px;
	margin-right: -30px;
	padding-right: 30px;
	border-bottom: 1px solid #fafafa;
	padding-bottom: 30px;
	text-align:left;
    font-size: 14px;
	line-height: 24px;
	margin-bottom: 10px;
}
.transparent-pricing .new-orange-button {
	width: auto;
}
.active-transparent-pricing .section-content {
	border-bottom: 1px solid #eeeeee;
}
.new-orange-button {
	margin: auto;
	width: 240px;
}
.new-orange-button button, .new-orange-button-active button, .new-orange-button a, .new-orange-button-active a {
	padding: 0!important;
	text-align: center!important;
	min-width: 155px;
	height: 52px!important;
	color: #fff!important;
	margin: 0;
	margin-top: 18px!important;
	min-width: 258px!important;
    padding-left: 30px !important;
    padding-right: 30px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	font-family: Open Sans;
	font-weight: 600;
	font-size: 14px!important;
	text-transform: uppercase;
	border-radius: 8px!important;
	text-shadow: -1px 0 2px rgba(0,0,0,.43);
	background: #ff6600;
	background-color: #fbd9b7 !important;
	cursor: pointer;
	height: 62px !important;
	    line-height: 60px !important;
}
.active-transparent-pricing  .new-orange-button button, .new-orange-button-active button, .active-transparent-pricing  .new-orange-button a, .new-orange-button-active a  {
	background-color: #ff6600 !important;
}
.happy-customers button {
	width: 340px!important;
}
.visual-composer-container .vc_btn3 {
    font-size: 14px !important;
}


.need-to-buy {
	padding-top: 30px;
	padding-bottom: 30px;
}
.need-to-buy .landing-page-headline-group h1, .need-to-buy .landing-page-headline-group .like-h1 {
	text-transform: uppercase;
}
.need-to-buy ul li {
    background: url(https://www.theunitutor.com/wp-content/uploads/2015/09/icon-blue-checkmark.png) no-repeat;
    background-position: 0 5px;
    padding-left: 35px;
	font-family: Open Sans;
	font-size: 14px;
	font-weight: 400;
	color: #252525;
	margin-bottom: 15px;
    line-height: 26px;
}
.why-choose-us-headline {

}
.why-choose-us {

}
.why-choose-us .tablepress thead th {
    background-color: #fff;
	    background-color: #fff;
    text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	padding: 15px;

}
.why-choose-us .tablepress td {
    text-align: center;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	padding: 15px;
}
.why-choose-us .tablepress .odd td {
    background-color: #f8f8f8;
	    background-color: #fff;
}
.why-choose-us .tablepress .even td {
    background-color: #f8f8f8;
}
.why-choose-us  .tablepress {
    border: 1px solid #dddddd;
}
.why-choose-us  .dataTables_wrapper {
    width: 80%;
    margin-left: 10%;
}
.featured-in {
	border-top: 1px solid #ececec;
	padding-top: 40px;
}
.featured-in h3 {
	text-align: center;
	font-size:18px;
	font-weight: normal;
	color: #535455;
}
.client-testimonials {
	padding-top: 10px;
	padding-bottom: 110px;
}
.featured-testimonials {

}
.testimonial-photo {
	width: 80px;
	float: left;
    margin-bottom: -15px;
    margin-left: 15px;
}
.testimonial-photo img {
	border-radius: 40px;
}
.testimonial-title {
	width: 100px;
	float: left;
}
.testimonial-title {
    font-weight: bold;
    font-size: 16px!important;
    padding-top: 20px;
    margin-bottom: 0;
    padding-left: 10px;
}

.testimonial-body {
    padding: 20px 27px;
    border-radius: 4px;
    border: 1px solid #e1e1e1;
    background: #fff;
    clear: both;
    margin-top: -20px;
	font-size:14px;
	font-style: italic;
	line-height: 24px;
}
.contact-form-block {
	height: auto !important;
}
.contact-form-block span.wpcf7-form-control-wrap {
    margin-left: 0px;
}
.contact-form-block input, .contact-form-block textarea {
    background-color: #fbfbfb;
	padding: 10px !important;
	border: 1px solid #ebebeb !important;
	BORDER-RADIUS: 5PX !IMPORTANT;
}
.free-resources-section {
    padding-bottom: 20px;
}
.free-resources-section  .section-headline {
		    color: #fff;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    margin-left: -30px;
    margin-right: -30px;
    text-align: center;
    padding: 20px 30px;
	    background-color: #444444;
    border-bottom: 5px solid #03a9f4;
	display: flex;
	align-items: center;
	justify-content: center;
}
.free-resources-section h3 {
	font-size: 24px;
	font-weight: normal;
}
.free-resources-section h5 {
	font-size: 14px;
	font-weight: normal;

}
.free-resources-section  .section-content {
}
.free-resource-block, .extra-class-block {
    border-radius: 5px;
    box-shadow: 0px 0px 10px #888;
    padding: 0 30px 0px 30px;
    overflow: hidden;
    color: #d8d8d8;
    text-align: center;
}
.free-resource-block {
	margin-right: 10px;
}
.extra-class-block {
	margin-left: 10px;
}
.hidden-subtitle h2 {
    display: block;
    height: 33px;
}
/* .hidden-subtitle h1 {
    margin-top: -30px !important;
} */

.free-resources-section .section-content ul {
	margin: -30px;
}
.free-resources-section .section-content ul li {
    padding: 18px 30px 14px 30px;
	border-bottom: 1px solid #efefef;
    background: url(images/icon-blue-arrow.png) no-repeat;
    background-position: 50px 23px;
    padding-left: 70px;
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 400;
    color: #252525;
    margin-bottom: 0;
	text-align: left;
}
.free-resources-section .section-content ul li:last-child {
    border-bottom: 0;
}
.free-resources-section .section-content a {
	text-decoration: underline;
}
.free-resources-section .section-content a:hover {
	text-decoration: none;
}
.featured-in-icons {
	text-align: center;
}
.featured-in-icons li {
	margin-right: 10px;
	display: inline-block;
}
.send-free-samples-button button, .send-free-samples-button a {
	background-color: #03a9f4 !important;
	color: #fff !important;
	text-shadow: 1px 1px 1px #ccc;
	text-transform: uppercase;
	font-size: 14px !important;
	font-weight:700 !important;
	padding-left: 40px !important;
	padding-right: 40px !important;
}
.order-process {
	background-color: #f8f8f8;
	/*margin-bottom: 44px;*/
    padding-bottom: 44px;
}
.order-process .order-process-text-block {
	width: 90%;
	margin-left: 5%;
	font-family: Open Sans;
	font-size: 14px;
	line-height: 24px;
}
.order-process .order-process-text-block p {
	margin-bottom: 24px;
}

.credit-cards {
	background-color: #dcf4ff;
	padding-top: 55px;
    padding-bottom: 55px;
	text-align: left;
}
.credit-cards .pb_single_image {
	text-align: center;
}
.credit-cards .wpb_content_element {
	text-align: center;
	margin-bottom: 10px;
}
.credit-cards .each-credit-card {
	padding-right: 10px;
	padding-left: 10px;
}
.order-process .each-credit-card .wpb_single_image.vc_align_left {
    text-align: center;
}
.credit-cards .each-credit-card p {
	font-family: Open Sans;
	font-size: 14px;
    line-height: 24px;
}
.wpcf7-form-control.g-recaptcha > div {
    margin: 0px auto;
}
.how-the-process-works {
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: url(images/landing-page-header-transparent-gradient.png), url(https://www.theunitutor.com/wp-content/uploads/2015/09/laptop.jpg);
	padding-bottom: 140px;
	margin-bottom: 0;
}
.how-the-process-works h3 {
	font-family: 'Give You Glory';
	font-size: 42px;
	color: #fff;
	text-align: center;
    font-weight: normal;
}
.video-guide {
	padding-top: 30px;
	padding-bottom: 80px;
	margin-bottom: -1px;
}
.video-guide h3 {
	font-family: 'Give You Glory';
	font-size: 48px;
	text-align: center;
	color: #535455;
	position: relative;
	FONT-WEIGHT: 100;
}
.video-guide h3:before {
    content: "";
    display: block;
    position: absolute;
    left: 37%;
    bottom: 10px;
    width: 264px;
    height: 10px;
    background: url(images/video-guide-underline.png) 0 0 no-repeat;
}
.how-the-process-works .landing-page-headline-group {
	background: none;
	margin-bottom: 70px;
    margin-top: 60px;}
.how-process-work-carousel li {
    float: left;
    width: 16.666666666%;
    margin: 0 0 35px;
    font-size: 18px!important;
    color: #fff;
    font-family: Open Sans;
}
.how-process-work-carousel li i {
    display: block;
    position: relative;
    width: 120px;
    height: 120px;
    margin: 0 auto 15px;
    border-radius: 100px;
    background: #fff;
    color: #03a9f4;
    font-size: 53px;
    line-height: 120px;
    text-align: center;
    text-shadow: none;

    line-height: 115px;
}
.how-process-work-carousel li i.icon-cloud-home {
    font-size: 70px;
    line-height: 115px;
}
.how-process-work-carousel li i.icon-credit-card {
    font-size: 38px;
}
.how-process-work-carousel li i.icon-pen {
    font-size: 66px;
}
.how-process-work-carousel li i.icon-cloud {
    line-height: 115px;
}
.how-process-work-carousel li i.icon-check-narrow {
    font-size: 50px;
}
.how-process-work-carousel li span {
    display: block;
	text-align: center;
}
.newsletter-sign-up {
	border-bottom: 1px solid #e9e9e9;
	margin-top: 35px;
	padding-bottom: 10px;
	    margin-bottom: 30px;
}
.newsletter-sign-up h3 {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
}
.newsletter-sign-up p {
	text-transform: uppercase;
	font-size: 12px;
	text-align: right;
}
.newsletter-sign-up input.name, .newsletter-sign-up input.email1 , .newsletter-sign-up input.email {
    width: 230px;
    padding: 10px 20px;
    margin-right: 15px;
    color: #878787;
    font-size: 14px;
	font-family: Open Sans;
    background-color: #fafafa;
    border: 1px solid #ecf0f1;
}
.newsletter-sign-up  span.wpcf7-form-control-wrap.email {
    margin-left: 0;
}
.newsletter-sign-up .deals-button {
    display: block;
    overflow: hidden;
    float: left;
    height: 43px;
    padding: 0 15px;
    border-radius: 3px;
    border: 1px solid #03a9f4;
    background: #03a9f4;
    color: #fff;
    margin-left: 0;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    width: 160px;
}
.order-work-today {
	margin-bottom: 45px;
}
.order-work-today h2 {
	text-align: center;
    font-weight: bold;
    font-size: 36px;
}
.order-work-today h3 {
	text-align: center;
    font-size: 28px;
    font-weight: 400;
    color: #333;
	margin-bottom: 18px;
}
.order-work-today-buttons a {
    font-family: Open Sans, sans-serif;
    font-size: 1.4em;
    text-align: left;
    font-weight: 600;
    color: #fff;
    border: 2px solid #fff;
    position: relative;
    background: #222;
    display: block;
    background: #e47f23;
    text-align: center;
    font-size: 14px;
    padding: 15px;
    border-radius: 5px;
}
.order-work-today-buttons .get-quote a {
	background-color: #222;
}
.order-work-today-buttons a:hover, .order-work-today-buttons .get-quote a:hover {
    background: #03a9f4;
}
.order-work-today-buttons a .main-text {
	text-transform: uppercase;
	text-shadow: 1px 2px 2px grey;
}
.order-work-today-buttons a .desc {
    font-weight: 400;
}
.how-the-process-works .slick-dots li button:before {
    font-family: 'slick';
    font-size: 17px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #0288d1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



/*All mobile  styles  for landing pages*/
@media screen and (max-width: 768px){
	.landing-page-header-block h1 span {
			font-size: 24px;
			line-height: 28px;
	}
	.white-text-block-left {
	    color: #fff;
	    font-size: 16px;
	    margin-top: 10px;
	    line-height: 22px;
	}
	.site-services-list li {
    margin: 0 !important;
	}
	.landing-page-headline-group h1, .landing-page-headline-group .like-h1 {
    font-size: 24px;
	}
	.landing-page-headline-group h2, .landing-page-headline-group .like-h2 {
    font-size: 20px;
    text-align: center;
	}
	.slick-dots {
		max-width: 200px;
		left: 50%;
		margin-left: -100px;
	}
	.slick-prev {
		left: -5px !important;
	}
	.slick-next {
		right: -5px !important;
	}
	.slick-dots li.slick-active button:before {
		opacity: .65;
		color: #a2a2a2 !important;
	}
	.newsletter-sign-up h3 {
		text-align: left;
		margin-bottom: 10px;
	}
	.order-work-today h3 {
    font-size: 17px;
    margin-bottom: 10px;
	}
	.order-work-today h2 {
    font-size: 22px;
	}
	.order-work-today-buttons a {
    padding: 5px;
	}
	.visual-composer-container .maps-block > div {
    width: 100%;
	}
	.featured-in-icons li {
    margin-right: 0;
    display: block;
	}
	.title1 {
    font-size: 24px;
	}
	.transparent-pricing .undergraduate .section-headline, .transparent-pricing .masters .section-headline {
    padding: 0px 30px;
		font-size: 20px;
	}
	.landing-page-headline-group {
    margin-top: 20px;
	}
	.landing-page .big-icons-row {
    margin-bottom: 50px;
	}
	.white-text-block-left ul li {
    width: 100%;
    margin-bottom: 5px;
		padding-left: 25px;
	}
}
